EXPAND(1)

NOM
expand - Convertir les tabulations en espaces

SYNOPSIS
expand [OPTION]... [FICHIER]...

DESCRIPTION

Convertir les tabulations de chaque FICHIER en espaces, en écrivant sur la sortie standard.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-i, --initial
    ne pas convertir les tabulations après des non-blancs

-t, --tabs=N
    considérer que les tabulations comportent N caractères et non 8

-t, --tabs=LISTE
    utiliser une liste séparée par des espaces de taquets de tabulations. La dernier taquet spécifiée peut être préfixée d'un « / » pour indiquer une taille de tabulation à utiliser après le dernier taquet de tabulation spécifié explicitement. Un préfixe « + » peut aussi être utilisé pour aligner les taquets de tabulation restants sur le dernier taquet spécifié plutôt que sur la première colonne

--help
    afficher l'aide-mémoire et quitter

--version
    afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
unexpand(1)

Documentation complète : <https://www.gnu.org/software/coreutils/expand>
aussi disponible localement à l’aide de la commande : info '(coreutils) expand invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Guillaume Delacour <guillaume.delacour@gmail.com>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org> Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE. Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.